Subject: Forum activity on: Inkscape 1.2 text appears too heavy, previously was more refined
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Jun 2025 08:32:00 -0000

Dear Adriana calderón,

A post has been edited on the topic "Inkscape 1.2 text appears too heavy, previously was more refined" by kotgc:
---
Hello,I'm unsure what setting has changed and how to change the text setting back to the preferred font.I do have Inkscape 1.2 usual font settings: sans-serif, Normal, 10pt, but the text is too heavy, rather than the original and previous lighter appearance.Perhaps the Fill and Stroke, which are both black, should be like black and white? I can't remember and have trouble changing the Fill and Stroke colours somehow?Maybe something else is the reason?
----
Link: http://www.inkscape.org/forums/questions/inkscape-12-text-appears-too-heavy-previously-was-more-refined/#c80725

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.